/*
 ===================================================
	Draws levels previews and medals
 ===================================================
 */

var LevelsMenuLayer = cc.Layer.extend({

	_sprite:null,
	_menu:null,


	ctor:function () {
		this._super();

		this._sprite= new cc.Sprite(res.right_png);
		
		var menuItem = new cc.MenuItemSprite(this._sprite, null, null, this.callback,this);
		this._menu = cc.Menu.create(menuItem);

		this.addChild(this._menu,FOREGROUND);
		
		this._menu.attr({
			x:100,
			y:100,
			anchorX:0,
			anchorY:0,
		})

	},	

	callback:function(){
		
	},

});


